Been out of the loop for a while and could use some info

Discussion in '3DS - Flashcards & Custom Firmwares' started by FatalWound, Aug 4, 2015.

  1. FatalWound
    OP

    FatalWound Newbie

    Newcomer
    5
    0
    Aug 4, 2015
    United States
    Yo, I haven't really looked at GBATemp in a while so I wasn't aware of how far the scene had progressed.

    I just caught wind that it's possible to play Fire Emblem If on an English 3DS with an English patch, and I'm coming here to try to find out how to achieve that goal.

    I have a N3DS with firmware 9.8.0-25U, and an old original 3DS with version 4.5.0-9U. I bought a gateway card back in the day that was dead on arrival, so I'm hoping that's not critical to pull this off.

    I was given a link to a CIA that claims it's already region free, if that's relevant.

    Thanks, and hope y'all can help me out. Really excited to sink my teeth into the new Fire Emblem.
     
  2. Adeka

    Adeka Beta Tester

    Member
    4,023
    1,239
    Mar 19, 2013
    United States
    The N3ds is screwed. All custom firmware can only be done on 9.2 or below consoles

    Install rxtools on the 4.5.0 console. You can install the Fire Emblem cia after that
     
  3. samiam144

    samiam144 RĂ©gulier

    Member
    2,869
    935
    Aug 19, 2007
    Canada
    Can't do anything but ninjhax 2 on that n3ds, but you can use rxtools, cakesFW, or reinand on the O3ds to play FE If
     
  4. FatalWound
    OP

    FatalWound Newbie

    Newcomer
    5
    0
    Aug 4, 2015
    United States
    I was actually just reading the rxtools thread, but I'm not really clear on the instructions (it mentioned Gateway).

    So do I need a Gateway card to be able to do this?
     
  5. Adeka

    Adeka Beta Tester

    Member
    4,023
    1,239
    Mar 19, 2013
    United States
    rxtools is just like gateway but it doesn't require a gateway card ;)
     
  6. FatalWound
    OP

    FatalWound Newbie

    Newcomer
    5
    0
    Aug 4, 2015
    United States
    I'm still feeling a bit lost reading the rxTools thread (the instructions are quite vague). I'm hoping there are better instructions in the download itself.
     
  7. FatalWound
    OP

    FatalWound Newbie

    Newcomer
    5
    0
    Aug 4, 2015
    United States
    Not trying to double post (I wanted to delete my last post but it appears impossible?), but I'm decently far along and I'm not seeing a rxTools.dat that's being referred to in the instructions anywhere in the rxTools folder/subfolders.
     
  8. Adeka

    Adeka Beta Tester

    Member
    4,023
    1,239
    Mar 19, 2013
    United States
    Your post is not considered a double post because there was a large enough time frame between your original post.

    Download this and go in the rxtools v2.6 folder then drag the rxtools.dat from it to the root of your sd card.
     
  9. FatalWound
    OP

    FatalWound Newbie

    Newcomer
    5
    0
    Aug 4, 2015
    United States
    Ah, I had downloaded a different folder off of their git repo so things were quite different than what I was seeing. Thanks for the help.

    Am I supposed to delete launcher.dat after formatting my emunand?
     
  10. Adeka

    Adeka Beta Tester

    Member
    4,023
    1,239
    Mar 19, 2013
    United States
    Yes. You don't need in gateway menu anymore

    Check your inbox
     
  11. Quantumcat

    Quantumcat Dead and alive

    Member
    9,913
    5,230
    Nov 23, 2014
    Australia
    Canberra, Australia
    Follow the tutorial thread, it is way better than the instructions (the ones I got wanted me to compile stuff)

    It has different sections for different circumstances - e.g. if you have a 4.x, or a 6.x, or > 6.x, if you have a gateway card or don't, if you have a DS flashcart or don't, etc. I was pulling my hair out with rxTools but then I followed the tutorial exactly and it worked first try. Don't do anything at all with your machine until you look at the tutorial, in case it changes the instructions, then you have to try to work out how to fix what you already did. Don;t just blindly guess.

    The tutorial will get you to us version 3.0 beta 7 btw. If you follow instructions with the wrong version, things will not work.